### Function

# Gtk.show_uri_full_finish

#### Declaration [src]

    gboolean
    gtk_show_uri_full_finish (
      GtkWindow* parent,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes the `gtk_show_uri()` call and returns the result of the operation.

#### Parameters

`parent` | `GtkWindow`
| the `GtkWindow` passed to `gtk_show_uri()`
| Ownership is not transferred to the callee
`result` | `GAsyncResult*`
| `GAsyncResult` that was passed to `callback`
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the URI was shown successfully. Otherwise, `FALSE` is returned and `error` is set